{
  "code": {
    "-1": "操作に失敗しました",
    "0": "成功\n",
    "2001": "操作が頻繁すぎます。更新して再試行してください。",
    "3014": "アカウント番号またはパスワードが正しくありません",
    "3015": "ユーザーが存在しません\n",
    "4001": "パラメータが不足しています\n",
    "4002": "権限がありません\n",
    "4003": "ユーザーが存在しません\n",
    "4004": "ユーザーが追加されました\n",
    "4005": "プロジェクト作成者は削除できません\n",
    "4008": "ユーザーがログインしていません\n",
    "4009": "ログインに失敗しました\n",
    "4010": "自分の役割を削除\n",
    "4011": "この役割は権限がありません\n",
    "4012": "この役割はすでに存在します。役割を変更してから削除してください。",
    "4014": "現在のアカウントは認証されていませんので、認証してからログインしてください。",
    "5001": "プロジェクト作成者が存在しません",
    "5002": "プロジェクトは存在しない、または削除されました。",
    "7001": "ファイルのアップロードに失敗しました\n",
    "7002": "アップロードされたファイルが存在しません",
    "7003": "ファイルが大きすぎてアップロードできません",
    "7004": "BIMファイルのアップロードと呼び出しに失敗しました",
    "7005": "BIMファイルがアップロードされました。削除をクリックすると再度アップロードできます",
    "7006": "BIMファイルをアップロード中です。お待ちください",
    "7007": "ファイル内容にエラーがあります",
    "8001": "このシーンはすでにバインドされており、追加できません"
  },
  "log": {
    "createTimeLabel": "操作時間",
    "logMsgLabel": "備考",
    "userNameLabel": "操作者"
  },
  "material": {
    "add": "担当者を追加",
    "addMertial": "コメントを追加",
    "bindAccountLabel": "バインド先\n",
    "createTimeLabel": "追加日時\n",
    "delTip": "このアカウントを削除しますか？\n",
    "filterName": "ノート名を入力してください\n",
    "name": "プロジェクトメンバー\n",
    "nickNameLabel": "担当者名\n",
    "remarkLabel": "備考\n",
    "roleLabel": "役割",
    "ruleNickName": "入力してください",
    "ruleNickName1": "50字まで",
    "ruleRemark": "備考を入力してください\n",
    "ruleRemark1": "最大{max}文字まで\n",
    "ruleRole": "役割を選択してください\n",
    "ruleUserName": "アカウントを入力してください\n",
    "rulebindAccount": "入力してください",
    "userNameLabel": "アカウント"
  },
  "project": {
    "addTitle": "プロジェクトを新規作成\n",
    "bimDesc": {
      "done": "完了\n",
      "error": "エラー\n",
      "offline": "オフラインパッケージを作成中\n",
      "transfrom": "変換中\n",
      "upload": "アップロード中\n"
    },
    "createTimeLabel": "作成時間",
    "dayPleac": "作成日時を選択",
    "delTitle": "削除",
    "desc": {
      "done": "完了\n",
      "undone": "進行中\n"
    },
    "finshTitle": "終了",
    "manageList": "管理リスト\n",
    "name": "プロジェクト",
    "projectBimLabel": "BIMファイル",
    "projectCreaterLabel": "作成者",
    "projectCreaterPleac": "入力してください\n",
    "projectImgLabel": "サムネイル",
    "projectImgTip": "推奨サイズ：500 * 500 画素",
    "projectMsgLabel": "説明",
    "projectMsgRule": "説明を入力してください。最大{max}字まで\n",
    "projectNameLabel": "タイトル",
    "projectNamePleac": "入力してください",
    "projectNameRule": "プロジェクト名を入力してください。最大{max}字まで",
    "projectStatusLabel": "状態",
    "sceneDesc": {
      "ARCHIVE": "アーカイブ済み\n",
      "DEL": "シーンが削除されました\n",
      "ERR": "計算に失敗しました\n",
      "RERUN": "再計算中",
      "RUN": "計算中",
      "SUCCESS": "計算に成功しました\n"
    },
    "sceneTypeDesc": {
      "SWKJ": "4DKK_Minion",
      "SWKK": "4DKK_Pro",
      "SWSG": "4DKK_Meta",
      "SWSS": "4DKK_Mega"
    },
    "taggingStatusDesc": {
      "pending": "保留中\n",
      "progress": "進行中\n",
      "solved": "解決済み\n",
      "unsolved": "未解決\n"
    },
    "updateTimeLabel": "最終更新\n",
    "updateTitle": "修正\n"
  },
  "role": {
    "add": "役割を追加",
    "createTimeLabel": "操作時間",
    "delMsg": "本当にこの役割を削除しますか？\n",
    "name": "役割",
    "remarkLabel": "備考",
    "remarkRule": "備考を入力してください。最大50字まで。\n",
    "roleMenusLabel": "機能",
    "roleNameLabel": "役割",
    "roleNameRule": "役割を入力してください。\n",
    "sroleNameLabel": "所属のプロジェクト"
  },
  "scene": {
    "addTip": "同じカメラタイプで同じ点数のシーンを追加してください。",
    "create": "シーンを作成\n",
    "createTimeLabel": "撮影時間",
    "delTip": "本当にこのシーンを削除しますか？\n",
    "fileLabel": "BIMファイル",
    "fileRule": "BIMファイルをアップロードしてください\n",
    "name": "物件",
    "nameLabel": "名",
    "nameLabel1": "物件名",
    "nameLabel1Rule": "タイトルを入力してください。最大{max}字まで",
    "nameRule": "物件名を入力してください",
    "numLabel": "コード",
    "phoneLabel": "作成者",
    "selected": "{len}個のシーンが選択されました\n",
    "shootCountLabel": "プロジェクト\n",
    "statusLabel": "状態",
    "typeLabel": "カメラ",
    "updateFile": "BIMを調整"
  },
  "sys": {
    "404": "エラー",
    "ERROR": "サーバーにエラーが発生しました。後でもう一度お試しください",
    "NO_ACCESS": "アクセス権がありません\n",
    "SUCCESS": "リクエストが成功しました\n",
    "TOKEN_INVALID": "トークンが期限切れです\n",
    "add": "追加",
    "all": "すべて",
    "cancel": "キャンセル",
    "copyAuth": "クリップボードへのアクセスを許可してください",
    "create": "作成",
    "data": "データ",
    "del": "削除",
    "delTip": "削除すると元に戻せません。本当に削除しますか？",
    "edit": "編集",
    "forget": "パスワードをお忘れですか？\n",
    "good": "了解",
    "login": "ログイン",
    "loginh1": "ログイン",
    "loginh2": "アカウントでログイン\n",
    "logout": "ログアウト",
    "more": "詳しく",
    "name": "&Sync",
    "noUploadDesc": {
      "0": "{extxTip}のみ\n",
      "1": "{maxSizeTip}まで"
    },
    "oper": "操作",
    "operLog": "操作記録\n",
    "passwordRule": "パスワードを入力してください\n",
    "passwordRule1": "アカウントまたはパスワードが正しくありません",
    "phoneRul1": "正しいアカウントを入力してください\n",
    "phoneRule": "アカウントを入力してください\n",
    "projectCount": "プロジェクト数\n",
    "projectFileCount": "ファイル数",
    "projectOverCount": "完成数",
    "projectSceneCount": "物件数",
    "query": "確認",
    "register": "登録",
    "rememberLabel": "パスワードを記憶する\n",
    "reset": "リセット",
    "router": {
      "login": "ログイン",
      "personal": "個人情報",
      "project": "プロジェクト\n",
      "projectMaterial": "プロジェクト情報\n",
      "projectMembers": "担当者管理",
      "projectRoles": "役割",
      "projectScenes": "シーン管理",
      "projectTaggings": "ホットスポット",
      "projects": "プロジェクト管理\n"
    },
    "save": "保存",
    "search": "検索",
    "select": "選択",
    "selectTime": "日付を選択\n",
    "sync": "同期\n",
    "time": {
      "0": "昼前",
      "1": "正午",
      "2": "午後",
      "3": "夜"
    },
    "tipTitle": "ヒント",
    "un": "不明",
    "unLoginName": "一般ユーザ",
    "undata": "データはありません",
    "undataDesc": "まだ{name}がありません。最初に{name}を作成してください。",
    "update": "変更",
    "updateInfo": "情報の変更",
    "updatePwd": "パスワードを変更",
    "uploadBtn": "アップロード",
    "uploadDesc": {
      "0": "{ extxTip }のみ\n",
      "1": "{ maxSizeTip }まで；\n"
    }
  },
  "tagging": {
    "createByLabel": "作成者",
    "filterNamePlace": "キーワードを入力してください",
    "lastUpdateByLabel": "最終更新者\n",
    "markingTitleLabel": "ホットスポット",
    "statusLabel": "状態",
    "updateTimeLabel": "最終更新\n",
    "usersLabel": "関係者"
  }
}